News for package bookletimposer

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: bookletimposer
Binary: bookletimposer
Architecture: all
Version: 0.2-5
Maintainer: intrigeri <intrigeri@debian.org>
Homepage: http://kjo.herbesfolles.org/bookletimposer/
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/bookletimposer.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/bookletimposer.git
Build-Depends: debhelper (>= 9), dh-python, intltool, pandoc, python
Build-Depends-Indep: python-distutils-extra (>= 2.38)
Package-List:
 bookletimposer deb python optional arch=all
Checksums-Sha1:
 72b9d86979e3bc633e613e320fd9a5d99908cc58 127172 bookletimposer_0.2.orig.tar.gz
 35d67b6df9d27ffe8e03d48c5cbeed98f7a41507 6032 bookletimposer_0.2-5.debian.tar.xz
Checksums-Sha256:
 6a08698e912f9edfbc58656bd38cefbb9476d0e3bf9b2e220702fb153eee4071 127172 bookletimposer_0.2.orig.tar.gz
 b667ab55efc178b86c254cebb81b1648b74c0fffabc4b07f2e8b537937a588a5 6032 bookletimposer_0.2-5.debian.tar.xz
Files:
 c0e5517bae1949dc1d707541f7a8eb51 127172 bookletimposer_0.2.orig.tar.gz
 f2fd112cf8982d799c2e1b813512cb38 6032 bookletimposer_0.2-5.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIcBAEBCgAGBQJXrGIRAAoJEOxtg78p/CqOCy4P/3P9bTpIrUcDVSkvYO6Zs5Mx
UKFCzKuVq8EHKU2+pXCo47pA49a9N/erhAEH7cd72t2ZCQRIzwAsol5aNh7dkSqf
FMMEB9s0xrP6PY31Mp9eJPcw3iGHPBKZzu/YPJ7hrWER9o8fgEz6DQyDNVdCPf97
SIBAF8M6WVBf4wiI5YZpXlzZCIxRaWvEtrsBywGhtu9EMf37k5TpSoIHiTyIQVKx
Hixk4ZHdNk3xaUSS8hTmByfutZr5/Zxd0nF3k8Wz/Ninuyye4apIvLOU08sk066A
mhcvuRQEEUSwBveS6vCxpWHQir0oqzONgfUE82GTrSbIcuWMjVGAZuqP9umKuu2h
yrouwce8PtF4mRU/9ao3NGT87r6/+QCbm6j9GT3hjQhp+UWmt1CZPV4SYy9jvecr
h/WVkEueZoVf6W38Ls5Fe+yzU17tbPycgMYlG9F6YBX48so6xz2FiYGR4N/PRsCb
Fuas98asEZ/lMXitsUExclQXWhKvAJcj68UrX8Hz9HTBFI9LzzrJPcDWV3VxTC7z
pdHk0OlSL9H8mpgAzIqTSP0yt0K/7G0v5Ry/OEKyrrGx+gbuP7dVcCJTxjhoguBH
1deMq7UAtNhlFb06aNk/pRKPGIOtfyGp/71pBszJfkmWAYRGyJHIWyNhcnBN0D0x
bpzDAJKvn6scYo1Lj2bn
=DFgr
-----END PGP SIGNATURE-----

<span id="changes">Changes:</span>
bookletimposer (0.2-5) unstable; urgency=medium

  * Amend Migrate-from-pyPdf-to-PyPDF2.patch to update dependencies
    in setup.py.
  * debian/control: drop manually added dependency on python-pypdf2:
    dh_python2 does that automatically once setup.py has that dependency.

 -- intrigeri <intrigeri@debian.org>  Thu, 11 Aug 2016 10:52:10 +0000